Bug 164903 - Incorrect response when selecting no probe suites; Missing string in bundle
Summary: Incorrect response when selecting no probe suites; Missing string in bundle
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 151308
TreeView+ depends on / blocked
 
Reported: 2005-08-02 14:54 UTC by Ken Ganong
Modified: 2007-06-20 20:08 UTC (History)
1 user (show)

Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 20:57:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Ganong 2005-08-02 14:54:50 UTC
Go to probe suites.
Select nothing.
Click Delete Probe Suites.

Results:
Direction to Confirm Delete page with text,
**probesuitesremoveconfirm.jsp.nothingselected**

Expected Results:
Stay on the same page with an action message saying that you should select
something before deleting it.

Comment 1 Vlady Zlatkin 2005-08-08 20:39:28 UTC
No Probe Suites selected. Please select a Probe Suite from the list and try again.

passes on rhn-satellite-4.0.0-115-redhat-linux-as-i386-4-embedded-oracle.iso


Note You need to log in before you can comment on or make changes to this bug.